

/* Home Style */
#tf-home {
    padding: 0px;
	/*background: url(../img/main01.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;*/
	/*color: #cfcfcf;*/
}

#tf-home img {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}
img.slider_img {
    height: 250px;
}
.teaser-bgimg {
	position: relative;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	margin-top: 14px;
	margin-left: auto;
	margin-right: auto;
	
}

.teaser-bgimg img {
	width: 100%;
	
}

@-webkit-keyframes tf-homeFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-moz-keyframes tf-homeFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-o-keyframes tf-homeFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@keyframes tf-homeFadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

#tf-home img {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
   /* height: 100%;*/
}

#tf-home img {
  -webkit-animation-name: tf-homeFadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  -webkit-animation-duration: 36s;

  -moz-animation-name: tf-homeFadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-play-state: running;
  -moz-animation-duration: 36s;

  -o-animation-name: tf-homeFadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-play-state: running;
  -o-animation-duration: 36s;

  animation-name: tf-homeFadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-play-state: running;
  animation-duration: 36s;
}

/*#tf-home:hover img {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
     -o-animation-play-state: paused;
    animation-play-state: paused;
}*/

#tf-home img:nth-of-type(1) {
  -webkit-animation-delay: 32s;
  -moz-animation-delay: 32s;
  -o-animation-delay: 32s;
  animation-delay: 32s;
}
#tf-home img:nth-of-type(2) {
  -webkit-animation-delay: 28s;
  -moz-animation-delay: 28s;
  -o-animation-delay: 28s;
  animation-delay: 28s;
}
#tf-home img:nth-of-type(3) {
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  animation-delay: 24s;
}
#tf-home img:nth-of-type(4) {
  -webkit-animation-delay: 20s;
  -moz-animation-delay: 20s;
  -o-animation-delay: 20s;
  animation-delay: 20s;
}
#tf-home img:nth-of-type(5) {
  -webkit-animation-delay: 16s;
  -moz-animation-delay: 16s;
  -o-animation-delay: 16s;
  animation-delay: 16s;
}
#tf-home img:nth-of-type(6) {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}
#tf-home img:nth-of-type(7) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
#tf-home img:nth-of-type(8) {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}

#tf-home .overlay{
    position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.3) 1%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 1%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0.3) 1%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
    min-width:	100%;
    min-height: 250px;
}
div.page-scroll {
    height: 250px;
}
@media(max-width: 900px) {
    #tf-home .overlay{
   /* visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;*/
     min-width:	80%;
     
    }
        #tf-home img {
        position:absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

@media(max-width: 768px) {
    section#teaser {
    width: 95%;
}
    #tf-home .overlay{
    /*visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;*/
    width:100%;
    }
    #tf-home img {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.teaser-bgimg {
	
	height:200px !important;
}
#tf-home .overlay{
    min-height: 200px;
    }
    img.slider_img {
    height: 200px !important;
}
}
@media(max-width: 550px) {
    section#teaser {
    width: 95%;
}
    #tf-home .overlay{
    /*visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;*/
    width:100%;
    }
    #tf-home img {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
    #tf-home .overlay{
    min-height: 200px !important;
    }
    .teaser-bgimg {
    
    height: 200px !important;
    }
    img.slider_img {
    height: 200px !important;
    }
    div.page-scroll {
    height: 200px !important;
    }
}
@media(max-width: 468px) {
    section#teaser {
    width: 93%;
}
.bubble-for-teaser {
    
    padding: 12px 27px !important;
    width: 278px !important;
    
}
    #tf-home .overlay{
    /*visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;*/
    width:100%;
    }
    #tf-home img {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
    #tf-home .overlay{
    min-height: 200px !important;
    }
    .teaser-bgimg {
    
    height: 200px !important;
    }
    img.slider_img {
    height: 200px !important;
    }
    div.page-scroll {
    height: 200px !important;
    }
}
@media(max-width: 340px) {
    .bubble-for-teaser {
        margin-top:10px !important;
    }
    .teaser-bgimg {
        margin-top:75px !important;
    }
}

@media(max-width: 350px) {
    .bubble-for-teaser {
        margin-top:10px !important;
    }
    .teaser-bgimg {
        margin-top:75px !important;
    }
}

#tf-home p.lead{
	color: #e3e3e3;
}

.content{
	position: relative;
	padding: 30% 0 0;
}

.color{
	color: #fcac45;
}

a.fa.fa-angle-down {
	padding: 10px 15px;
	color: #fff;
	border: 2px solid #b4b4b4;
	border-radius: 50%;
	font-size: 24px;
	margin-top: 200px;
	transition: all 0.5s;
}
a.fa.fa-angle-down:hover{
	background: #fcac45;
	color: #ffffff;
	border: 2px solid #fcac45;
}
/* about Section */
#tf-about{
	padding-top: 80px;
    padding-bottom: 50px;
	min-height:	600px;
}

#tf-about p{
    font-size: 16px;
    margin: 12px 0 0;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    text-align: justify;
}

ul.about-list{ margin: 30px 0 0;
}
ul.about-list li{
	display: block;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
}
ul.about-list li span{ 
	margin-right: 10px;
}

/*-------------------------------------*/
.small-logo-container {
	text-align: center;
	margin-top: 15px;
	margin-left: 50px
}

.small-logo,
.small-logo:hover,
.small-logo:focus {
	text-decoration: none;
	color: #fff
}

@media (max-width:768px) {
	.dropdown {
		display: none important;
	}
}

@media (min-width:768px) {
	.small-logo-container {
		display: none !important
	}
}

@media (max-width:1200px) {
	body {
		padding-top: 100px
	}
}

#head-logo {
	margin-top: 13px
}

.relative_div {
	position: relative
}

.relative_div button {
	background-color: #39a297;
	border: 0;
	color: #fff
}

.relative_div button:focus {
	background-color: #39a297;
	border: 0;
	color: #fff
}

.relative_div button:active {
	background-color: #39a297;
	border: 0;
	color: #fff
}

.relative_div button:hover {
	background-color: #39a297;
	border: 0;
	color: #fff
}

.relative_div ul.dropdown-menu {
	background-color: #39a297;
	border: 0;
	box-shadow: 5px 5px 15px -1px
}

.relative_div ul.dropdown-menu li a {
	color: #fff
}

.relative_div ul.dropdown-menu li a:hover {
	color: #000
}

.call-number {
	position: absolute;
	top: -9px;
	left: 0px;
	color: #ffa500;
	width: 223px;
	background: #fff;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	line-height: 49px
}

.call-number p {
	margin: 0 0 0;
	padding: 0 10px
}

.call-number p span {
	color: #80a9b2
}

.wrapper {
	min-width: 1020px;
	max-width: 1080px;
	width: 70%;
	margin: auto
}

.bubble {
	position: relative;
	width: 240px;
	padding: 6px 20px;
	background: #349b91;
	font-family: 'PT Sans Narrow';
	font-size: 23px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	float: right;
	height: 34px
}

.bubble h2 {
	position: absolute;
	z-index: 3;
	font-size: 23px;
	margin: -1px 0 0 0
}

.bubble:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 43px 17px 0;
	border-color: #349b91 transparent;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -33px;
	left: 188px;
	transform: rotate(21deg);
	-webkit-transform: rotate(21deg);
	-ms-transform: rotate(21deg)
}

.bubble:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 43px 17px 0;
	border-color: rgba(0, 0, 0, 0.1) transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -38px;
	left: 188px;
	transform: rotate(21deg);
	-webkit-transform: rotate(21deg);
	-ms-transform: rotate(21deg)
}

.bubble .zero {
	font-size: 119px;
	position: relative;
	top: -5px
}

.bubble .zero sup {
	font-size: 28px;
	float: left;
	margin-top: 44px
}

.bubble .no-fees {
	font-size: 45px;
	float: right;
	width: 150px;
	margin-right: px;
	margin-top: -170px;
	margin-left: 50px;
	line-height: 45px
}

.bubble .no-fees sup {
	float: right;
	width: 0;
	margin-top: 30px
}

.bubble .vet-free-help {
	float: left;
	margin-top: -70px;
	width: 190px;
	margin-left: 80px;
	line-height: 10px
}

.bubble .vet-free-help a {
	color: #fff;
	text-decoration: none
}

.bubble .promise {
	background: #020202;
	position: absolute;
	top: -36px;
	right: 0;
	padding: 2px 20px
}

.bubble-for-teaser {
	position: relative;
	width: 240px;
	padding: 12px 40px;
	background: #349b91;
	font-family: 'PT Sans Narrow';
	font-size: 23px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	float: right;
	height: 60px;
	width: 300px;
	margin-top: -50px
}

.bubble-for-teaser h2 {
	font-family: 'PT Sans Narrow';
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	position: absolute;
	z-index: 3;
	font-size: 23px;
	margin: -1px 0 0 -10px
}

.bubble-for-teaser:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 43px 17px 0;
	border-color: #349b91 transparent;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -33px;
	left: 150px;
	transform: rotate(21deg);
	-webkit-transform: rotate(21deg);
	-ms-transform: rotate(21deg)
}

.bubble-for-teaser:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 43px 17px 0;
	border-color: rgba(0, 0, 0, 0.1) transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -38px;
	left: 150px;
	transform: rotate(21deg);
	-webkit-transform: rotate(21deg);
	-ms-transform: rotate(21deg)
}

section#content {
	background: #ebebeb;
	padding: 20px 0
}

section#content article.standard .additional-first-div {
	float: left
}

section#content article.standard .personal-details-1 {
	float: left;
	width: 30%
}

section#content article.standard .personal-details-2 {
	float: left;
	width: 30%;
	margin-left: 100px
}

section#content article.standard .whichcourse {
	float: left;
	width: 50%;
	margin-left: 13%
}

section#content article.standard .leave-message {
	margin-top: 10px
}

#thankyou,
#error {
	display: none
}

@media (max-width:1199px) {
	section#content section#main aside#right {
		position: relative
	}
}

@media (max-width:550px) {
	section#content article.standard .personal-details-1 {
		float: none;
		width: 100%
	}
}

@media (max-width:550px) {
	section#content article.standard .personal-details-2 {
		float: none;
		margin: 0;
		width: 100%
	}
}

@media (max-width:991px) {
	section#content article.standard .additional-first-div {
		width: 100%
	}
}

@media (max-width:991px) {
	section#content article.standard .whichcourse {
		position: relative;
		top: 11px;
		float: none;
		margin: 0
	}
}

@media (max-width:600px) {
	section#content article.standard .leave-message {
		margin: 0
	}
}

#left-content {
	float: left;
	width: 69%
}

#left-content #white-bubble {
	margin-bottom: 10px
}

#left-content ul {
	list-style: none;
	margin: 0;
	padding: 0
}

#left-content .major {
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	padding: 1px 20px 20px 20px;
	background: #020202;
	font-family: 'PT Sans Narrow';
	background-color: #fff;
	margin-bottom: 15px
}

#left-content .major h2 {
	color: #626262;
	font-weight: bold;
	border-bottom: 5px solid #56b0a7
}

#left-content .standard {
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	padding: 1px 20px 20px 20px;
	background: #020202;
	font-family: 'PT Sans Narrow';
	background-color: #fff
}

#left-content .standard h2 {
	color: #626262;
	font-weight: bold;
	border-bottom: 5px solid #56b0a7
}

#left-content .standard button {
	background: linear-gradient(135deg, #6bbbb4 0, #349b91 100%);
	border: none;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 0 rgba(255, 255, 255, 0.3);
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	padding: 5px 10px;
	cursor: pointer;
	transition: all ease-in .2s;
	text-align: center;
	margin: 0;
	text-rendering: auto;
	letter-spacing: normal;
	word-spacing: normal;
	text-indent: 0;
	font-family: 'PT Sans Narrow';
	color: #fff
}

#left-content .standard button:hover {
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 10px rgba(0, 0, 0, 0.3);
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.2);
	color: rgba(0, 0, 0, 0.5)
}

#left-content footer {
	background: #399d93;
	box-shadow: inset 0 -10px 30px rgba(0, 0, 0, 0.05);
	font-family: 'PT Sans Narrow';
	font-size: 23px;
	font-weight: bold;
	height: 40px;
	margin: 0 -20px;
	margin-bottom: -20px
}

#left-content footer ul li {
	list-style: none;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 30px;
	float: left;
	margin: 2px 10px
}

#left-content footer ul li a {
	color: #fff;
	text-decoration: none;
	transition: all ease-in .2s;
	font-size: 15px
}

#left-content .courseCatHeadings {
	text-transform: uppercase;
	font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
	font-size: .8em;
	font-weight: bold
}

@media (max-width:306px) {
	#left-content footer {
		height: 80px
	}
}

#right-content {
	float: right;
	width: 30%;
	padding-bottom: 15px
}

#right-content aside .advertise {
	height: 260px
}

#right-content aside .advertise .zero {
	font-size: 119px;
	width: 40%;
	float: left;
	height: 100%
}

#right-content aside .advertise .zero sup {
	font-size: 28px;
	top: -2.5em
}

#right-content aside .advertise .content {
	height: 69%;
	clear: both;
	padding: 0 20px;
	background: #349b91;
	font-family: 'PT Sans Narrow';
	font-size: 23px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1)
}

#right-content aside .advertise .content .no-fee {
	float: left;
	margin-top: 17px;
	font-size: 40px;
	line-height: 40px
}

#right-content aside .advertise .content .vet-info {
	line-height: 13px
}

#right-content aside .contact-advertise {
	height: 260px;
	height: 211px
}

#right-content aside .contact-advertise .zero {
	font-size: 119px;
	width: 40%;
	float: left;
	height: 100%
}

#right-content aside .contact-advertise .zero sup {
	font-size: 28px;
	top: -2.5em
}

#right-content aside .contact-advertise .content {
	height: 79%;
	clear: both;
	padding: 0 20px;
	background: #349b91;
	font-family: 'PT Sans Narrow';
	font-size: 23px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1)
}

#right-content aside .contact-advertise .content .no-fee {
	float: left;
	width: 60%;
	margin-top: 31px;
	font-size: 40px;
	line-height: 40px
}

#right-content aside .contact-advertise .content .vet-info {
	line-height: 13px
}

#right-content aside .contact-advertise .content {
	height: 68%
}

#right-content aside .contact-advertise .content ul.contact-us {
	padding: 20px 0 0 1px;
	list-style-type: none
}

#right-content aside .contact-advertise .content ul.contact-us span {
	padding-left: 10px;
	font-size: 12px
}

#right-content aside .contact-advertise .content ul.contact-us span a {
	color: #fff
}

#right-content aside .contact-advertise .content ul.contact-us span a:hover {
	color: #fff;
	text-decoration: none
}

@media (max-width:768px) {
	#right-content aside .contact-advertise .content .contact-us {
		text-align: center;
		margin: 0
	}
	#right-content aside .contact-advertise .content .contact-us li span {
		padding-left: 10px
	}
}

#right-content aside .enquire {
	width: 100%;
	text-align: center;
	background-color: #000;
	padding: 15px 0;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1)
}

#right-content aside .enquire input,
#right-content aside .enquire select {
	max-width: 80%;
	margin: 15px auto
}

#right-content aside .enquire button {
	background: linear-gradient(135deg, #6bbbb4 0, #349b91 100%);
	border: none;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 0 rgba(255, 255, 255, 0.3);
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	padding: 5px 10px;
	cursor: pointer;
	transition: all ease-in .2s;
	text-align: center;
	margin: 0;
	text-rendering: auto;
	letter-spacing: normal;
	word-spacing: normal;
	text-indent: 0;
	font-family: 'PT Sans Narrow';
	color: #fff
}

#right-content aside .enquire button:hover {
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 10px rgba(0, 0, 0, 0.3);
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.2);
	color: rgba(0, 0, 0, 0.5)
}

#right-content aside .contact-locations .content {
	height: 80%;
	clear: both;
	padding: 0 20px;
	background: linear-gradient(135deg, #020202 0, #545454 100%);
	font-family: 'PT Sans Narrow';
	font-size: 23px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1)
}

#right-content aside .contact-locations .content ul {
	padding: 20px 0 0 1px;
	list-style-type: none
}

#right-content aside .contact-locations .content ul a {
	padding-left: 10px;
	font-size: 12px;
	color: #fff
}

#right-content aside .contact-locations .content ul a:hover {
	color: #fff;
	text-decoration: none
}

#right-content aside .promise {
	width: 202px;
	float: right;
	background: #020202;
	padding: 2px 21px;
	font-family: 'PT Sans Narrow';
	font-size: 23px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	margin: 0
}

.button-styling {
	background: linear-gradient(135deg, #6bbbb4 0, #349b91 100%);
	border: none;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 0 rgba(255, 255, 255, 0.3);
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	padding: 5px 10px;
	cursor: pointer;
	transition: all ease-in .2s;
	text-align: center;
	margin: 0;
	text-rendering: auto;
	letter-spacing: normal;
	word-spacing: normal;
	text-indent: 0;
	font-family: 'PT Sans Narrow';
	color: #fff
}

.button-styling:hover {
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 10px rgba(0, 0, 0, 0.3);
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.2);
	color: rgba(0, 0, 0, 0.5)
}

#left-standard {
/*	max-width: 300px;
	width: 37%;*/
	float: left;
	padding:0px !important;
}

#right-standard {
	float: left;
	margin-left: 23px;
	width: 55%
}

#right-standard a {
	text-decoration: none;
	color: #80a9b2;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px
}

#right-standard a:hover {
	cursor: pointer
}

#right-standard a li {
	background: linear-gradient(135deg, #f8f8f8 0, #e2e2e2 100%);
	padding: 10px;
	margin: 2px
}

#right-standard a li:hover {
	background: #020202
}

@media (max-width:1199px) {
	#right-content aside .contact-advertise .content ul.contact-us {
		margin-left: -30px
	}
}

@media (max-width:991px) {
	#left-content {
		width: 100%;
		float: none
	}
	#right-content {
		width: 100%;
		float: none;
		clear: both;
		margin-top: 10px
	}
	#right-content ul,
	#right-content aside .contact-advertise .content ul.contact-us {
		margin-left: 5px
	}
	#right-content aside .contact-locations {
		display: none
	}
	#left-standard,
	#right-standard {
		width: 100%;
		float: none
	}
	#right-standard {
		margin-left: -2px;
		margin-top: 20px
	}
	#right-standard ul {
		width: 100%
	}
}



#main-right {
	margin-top: -393px
}

section#main {
	max-width: 832px
}

section#main article#major {
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	padding: 20px;
	background: #020202;
	font-family: 'PT Sans Narrow';
	position: relative;
	height: 540px;
	max-width: 832px
}

section#main article#major h2 {
	color: #3fa499;
	text-transform: uppercase;
	margin: 10px 0 0 20px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.4em;
	font-weight: bold
}

section#main article#major ul {
	padding: 0;
	margin: 10px 0 0 20px
}

section#main article#major ul li {
	list-style: none;
	color: #80a9b2;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	line-height: 30px
}

section#main article#major ul li span {
	color: #3d7e8c
}

section#main article#major span#question {
	color: #80a9b2;
	font-size: 123px;
	font-weight: bold;
	position: absolute;
	top: -22px;
	right: 100px
}

section#main article#major #white-bubble {
	background: #fff;
	height: 69.5%;
	margin: 0 -20px -20px
}

section#main article#major #white-bubble ul {
	padding: 0;
	margin: 35px 0 0 35px
}

section#main article#major #white-bubble ul li {
	list-style: none;
	color: #80a9b2;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	line-height: 30px
}

section#main article#major #white-bubble img {
	margin: 20px 20px 0 20%;
	float: left
}

@media (min-width:768px) {
	section#main article#major h2 {
		width: 750px
	}
}

@media (min-width:992px) {
	section#main article#major h2 {
		width: 970px
	}
}

@media (min-width:1200px) {
	section#main article#major h2 {
		width: 1170px
	}
}

@media (min-width:768px) {
	section#main article#major .white-bubble h2 {
		width: 750px
	}
}

@media (min-width:992px) {
	section#main article#major .white-bubble h2 {
		width: 970px
	}
}

@media (min-width:1200px) {
	section#main article#major .white-bubble h2 {
		width: 1170px
	}
}

@media (min-width:768px) {
	section#main article#major .white-bubble ul {
		width: 750px
	}
}

@media (min-width:992px) {
	section#main article#major .white-bubble ul {
		width: 970px
	}
}

@media (min-width:1200px) {
	section#main article#major .white-bubble ul {
		width: 1170px
	}
}

@media (max-width:992px) {
	section#main article#major {
		height: 110%
	}
}

@media (max-width:681px) {
	section#main article#major {
		height: 110%
	}
}

@media (max-width:590px) {
	section#main article#major {
		height: 110%
	}
}

@media (max-width:468px) {
	section#main article#major {
		height: 110%
	}
}

@media (max-width:400px) {
	section#main article#major {
		height: 110%
	}
}

@media (max-width:992px) {
	section#main article#major #white-bubble {
		height: 384px
	}
}

@media (max-width:681px) {
	section#main article#major #white-bubble {
		height: 524px
	}
}

@media (max-width:590px) {
	section#main article#major #white-bubble {
		height: 554px
	}
}

@media (max-width:468px) {
	section#main article#major #white-bubble {
		height: 604px
	}
}

@media (max-width:389px) {
	section#main article#major #white-bubble {
		height: 634px
	}
}

@media (max-width:365px) {
	section#main article#major #white-bubble {
		height: 734px
	}
}

@media (max-width:340px) {
	section#main article#major #white-bubble {
		height: 844px
	}
}

section#main article.standard {
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	padding: 20px;
	background: #fff;
	font-family: 'PT Sans Narrow';
	position: relative;
	margin-top: 40px;
	overflow: hidden;
	max-width: 832px
}

section#main article.standard h2 {
	color: #626262;
	font-size: 22px;
	padding-bottom: 5px;
	margin: 0 0 10px 0;
	border-bottom: 5px solid #56b0a7
}

article.standard p {
	font-size: 15px;
	line-height: 22px
}

ul.courses {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	width: 50%
}

ul.courses li {
	background: #f8f8f8;
	background: -moz-linear-gradient(-45deg, #f8f8f8 0, #e2e2e2 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #f8f8f8), color-stop(100%, #e2e2e2));
	background: -webkit-linear-gradient(-45deg, #f8f8f8 0, #e2e2e2 100%);
	background: -o-linear-gradient(-45deg, #f8f8f8 0, #e2e2e2 100%);
	background: -ms-linear-gradient(-45deg, #f8f8f8 0, #e2e2e2 100%);
	background: linear-gradient(135deg, #f8f8f8 0, #e2e2e2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#e2e2e2', GradientType=1);
	margin-bottom: 2px;
	padding: 5px 10px;
	box-shadow: inset 0 -1px 2px rgba(0, 0, 0, 0.03);
	transition: all ease-in .2s
}

ul.courses li:hover {
	background: #020202
}

ul.courses li a {
	color: #80a9b2;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px
}

.courseMainWrapper button {
	background: linear-gradient(135deg, #6bbbb4 0, #349b91 100%);
	border: none;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 0 rgba(255, 255, 255, 0.3);
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	padding: 5px 10px;
	cursor: pointer;
	transition: all ease-in .2s;
	text-align: center;
	margin: 0;
	text-rendering: auto;
	letter-spacing: normal;
	word-spacing: normal;
	text-indent: 0;
	font-family: 'PT Sans Narrow';
	color: #fff
}

.courseMainWrapper button:hover {
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 10px rgba(0, 0, 0, 0.3);
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.2);
	color: rgba(0, 0, 0, 0.5)
}

ul.coursetypes {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0
}

ul.coursetypes li {
	float: left;
	margin: 2%;
	width: 29%;
	background: #fff;
	height: 210px;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	display: none;
	position: relative
}

ul.coursetypes li div {
	padding: 20px;
	background: #fff;
	font-family: 'PT Sans Narrow';
	font-size: 14px;
	overflow: hidden
}

ul.coursetypes h2 {
	font-family: 'PT Sans Narrow';
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
	background-color: rgba(0, 0, 0, 0.65);
	display: block;
	position: absolute;
	left: 0;
	top: 54px;
	padding: 10px;
	line-height: 19px
}

ul.coursetypes li div img {
	width: 120%;
	margin: 0 -20px
}

ul.coursetypes h2 span {
	padding: 0 10px;
	display: block color: white;
	border: 0
}

ul.coursetypes li div ul {
	list-style: none;
	padding: 0;
	margin: 0
}

ul.coursetypes li div ul.desc li {
	padding: 4px 0;
	float: none;
	margin: 0;
	background: transparent;
	width: auto;
	height: auto;
	border: none;
	box-shadow: none
}

ul.coursetypes li h2 {
	padding-left: 0
}

ul.coursetypes li button {
	position: absolute;
	bottom: 20px;
	left: 20px;
	margin-top: 10px;
	font-weight: normal
}

ul.coursetypes :first-child li {
	margin-left: 0
}

ul.coursetypes li .button {
	background-color: #2b2b2b;
	padding: 6px 30px;
	margin-top: 20px;
	font-size: 14px;
	color: #fff;
	float: left
}

ul.coursetypes li .button:hover {
	background: #99c866
}

.product_desc p,
.product_desc ul article.standard p {
	font-size: 15px;
	line-height: 22px
}

p a {
	color: #349b91
}

p a:hover {
	text-decoration: none;
	border-bottom: 1px dotted #555
}

.clear {
	margin: 0;
	padding: 0;
	clear: both
}

#overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 90;
	top: 0;
	display: none
}

.courseContainer h2 {
	font-size: 200%
}

@media (max-width:1200px) {
	ul.coursetypes li {
		width: 35%
	}
	.courseContainer h2 {
		font-size: 180%
	}
}

@media (max-width:991px) {
	ul.coursetypes li {
		width: 40%
	}
	.courseContainer h2 {
		font-size: 150%
	}
	.courseContainer h2 img {
		width: 20px
	}
}

@media (max-width:768px) {
	ul.coursetypes li {
		width: 45%
	}
	.courseContainer h2 {
		font-size: 20px;
		line-height: 200%
	}
}

@media (max-width:600px) {
	ul.coursetypes li {
		width: 55%
	}
	.courseContainer h2 {
		font-size: 20px;
		line-height: 200%
	}
	.courseContainer h2 img {
		width: 15px
	}
}

@media (max-width:500px) {
	ul.coursetypes li {
		width: 70%
	}
	.courseContainer h2 {
		font-size: 20px;
		line-height: 200%
	}
}

@media (max-width:400px) {
	ul.coursetypes li {
		width: 100%
	}
	.courseContainer h2 {
		font-size: 15px;
		line-height: 250%
	}
}

.cbp_tmtimeline {
	margin: 30px 0 0 0;
	padding: 0;
	list-style: none;
	position: relative
}

.cbp_tmtimeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 10px;
	background: #fff;
	left: 20%;
	margin-left: -10px
}

.cbp_tmtimeline>li {
	position: relative
}

.cbp_tmtimeline>li .cbp_tmtime {
	display: block;
	width: 25%;
	padding-right: 100px;
	position: absolute
}

.cbp_tmtimeline>li .cbp_tmtime span {
	display: block;
	text-align: right;
	margin-right: 100px
}

.cbp_tmtimeline>li .cbp_tmtime span:first-child {
	font-size: .9em;
	color: #4b4b4b;
	margin-bottom: 5px
}

.cbp_tmtimeline>li .cbp_tmtime span:last-child {
	font-size: 2.9em;
	color: #349b91
}

.cbp_tmtimeline>li:nth-child(odd) {
	color: #349b91
}

.cbp_tmtimeline>li:nth-child(odd) .cbp_tmlabel {
	background: #fff;
	color: #2b2b2b
}

.cbp_tmtimeline>li:nth-child(odd) .cbp_tmlabel:after {
	border-right-color: #349b91
}

.cbp_tmtimeline>li .cbp_tmlabel {
	margin: 0 0 15px 25%;
	background: #fff;
	color: #2b2b2b;
	padding: 2em;
	font-size: 12px;
	font-weight: 300;
	line-height: 20px;
	position: relative;
	width: 67%;
	overflow: hidden;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.05)
}

.cbp_tmtimeline>li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #99c866;
	border-width: 10px;
	top: 10px
}

.cbp_tmtimeline>li .cbp_tmlabel h2 {
	margin-top: 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4)
}

.cbp_tmtimeline>li .cbp_tmicon {
	width: 40px;
	height: 40px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 18px;
	line-height: 40px;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	color: #fff;
	background: #349b91;
	border-radius: 50%;
	box-shadow: 0 0 0 8px #fff;
	text-align: center;
	left: 20%;
	top: 0;
	margin: 0 0 0 -25px
}

.cbp_tmlabel {
	overflow: hidden;
	height: auto;
	box-shadow: inset 0 -20px 20px #fff
}

.cbp_tmlabel .leftpart {
	float: left;
	width: 100%;
	position: relative;
	font-size: 15px;
	line-height: 22px
}

.cbp_tmlabel .rightpart {
	float: left;
	width: 100%;
	padding-top: 40px
}

.cbp_tmlabel a.read-full {
	color: #fff;
	background: #349b91;
	text-decoration: none;
	padding: 5px 10px;
	bottom: 5px;
	position: absolute;
	right: 20px
}

@media (max-width:768px) {
	.cbp_tmtimeline:before {
		left: 10%
	}
	.cbp_tmtimeline>li .cbp_tmtime {
		width: 100%;
		padding-right: 0;
		position: inherit
	}
	.cbp_tmtimeline>li .cbp_tmicon {
		left: 10%
	}
	.cbp_tmtimeline>li .cbp_tmlabel {
		margin: 0 0 15px 15%;
		width: 84%
	}
}

.bubble-for-contactus {
	background: #020202;
	position: absolute;
	top: -36px;
	right: 0;
	padding: 2px 20px;
	font-size: 23px
}

.bubble-for-contact {
	position: relative;
	top: -780px;
	width: 280px;
	padding: 6px 20px;
	background: #349b91;
	font-family: 'PT Sans Narrow';
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	color: #fff;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
	float: right;
	height: 34px
}

.bubble-for-contact ul.contacts li {
	margin-left: -20px;
	margin-top: 12px
}

.bubble-for-contact ul.contacts li span {
	font-family: 'PT Sans Narrow';
	text-decoration: none;
	color: #0e4d61;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2);
	font-size: 13px;
	margin-bottom: 5px
}

.bubble-for-contact h2 {
	position: absolute;
	z-index: 3;
	font-size: 23px;
	margin: -1px 0 0 0
}

.bubble-for-contact:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 43px 17px 0;
	border-color: #349b91 transparent;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -33px;
	left: 188px;
	transform: rotate(21deg);
	-webkit-transform: rotate(21deg);
	-ms-transform: rotate(21deg)
}

.bubble-for-contact:before {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 43px 17px 0;
	border-color: rgba(0, 0, 0, 0.1) transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -38px;
	left: 188px;
	transform: rotate(21deg);
	-webkit-transform: rotate(21deg);
	-ms-transform: rotate(21deg)
}

@media (max-width:768px) {
	.form-control {
		padding: 2px 4px;
		font-size: 80%;
		line-height: 1
	}
}

@media (min-width:769px) and (max-width:992px) {
	.form-control {
		padding: 4px 9px;
		font-size: 90%;
		line-height: 1.2
	}
}

.form label {
	display: block;
	color: #808080;
	font-family: Arial, sans-serif;
	font-size: 10px;
	text-transform: uppercase
}

section#main article.standard #contactform button {
	font-family: 'PT Sans Narrow';
	color: #fff;
	background: #6bbbb4;
	background: -moz-linear-gradient(-45deg, #6bbbb4 0, #349b91 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #6bbbb4), color-stop(100%, #349b91));
	background: -webkit-linear-gradient(-45deg, #6bbbb4 0, #349b91 100%);
	background: -o-linear-gradient(-45deg, #6bbbb4 0, #349b91 100%);
	background: -ms-linear-gradient(-45deg, #6bbbb4 0, #349b91 100%);
	background: linear-gradient(135deg, #6bbbb4 0, #349b91 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6bbbb4', endColorstr='#349b91', GradientType=1);
	border: none;
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 0 rgba(255, 255, 255, 0.3);
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	padding: 5px 10px;
	cursor: pointer;
	transition: all ease-in .2s;
	margin-left: 5%
}

section#main article.standard #contactform button:hover {
	box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1), inset 1px 1px 10px rgba(0, 0, 0, 0.3);
	text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.2);
	color: rgba(0, 0, 0, 0.5)
}

footer#footer {
	width: 100%;
	position: relative;
	bottom: 33px;
	margin-bottom: 100px;
	background: #2da494;
	background: -moz-linear-gradient(left, #2da494 0, #5aa198 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #2da494), color-stop(100%, #5aa198));
	background: -webkit-linear-gradient(left, #2da494 0, #5aa198 100%);
	background: -o-linear-gradient(left, #2da494 0, #5aa198 100%);
	background: -ms-linear-gradient(left, #2da494 0, #5aa198 100%);
	background: linear-gradient(to right, #2da494 0, #5aa198 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2da494', endColorstr='#5aa198', GradientType=1);
	overflow: hidden
}

footer#footer nav {
	float: left;
	margin-left: 7%;
	width: 25%
}

footer#footer nav h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 21px;
	font-weight: normal;
	font-family: 'PT Sans Narrow';
	margin-bottom: 4px
}

footer#footer nav ul {
	margin: 0;
	padding: 0;
	list-style: none
}

footer#footer nav ul li,
footer#footer nav ul a {
	text-decoration: none;
	color: #0e4d61;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2);
	font-size: 12px;
	margin-bottom: 5px
}

footer#footer nav ul li a:hover {
	color: #000
}

footer#footer nav ul.social li {
	width: 20%;
	float: left
}

footer#footer nav ul.social li img {
	width: 90%;
	transition: ease-out all .1s
}

footer#footer nav ul.social li img:hover {
	width: 100%
}

@media (max-width:1000px) {
	footer#footer {
		text-align: center
	}
}

@media (max-width:1000px) {
	footer#footer nav {
		width: 100%;
		margin-left: 0
	}
	footer#footer nav #short-links li {
		text-align: center
	}
}

@media (max-width:1000px) {
	footer#footer nav#contact-us {
		clear: left
	}
	footer#footer nav#contact-us li {
		text-align: center;
	}
}

@media (max-width:1000px) {
	footer#footer nav#our-campus {
		clear: left
	}
	footer#footer nav#our-campus li {
		text-align: center
	}
}

@media (max-width:1000px) {
	footer#footer nav#social-partners {
		clear: left
	}
	footer#footer nav#social-partners img {
		display: block;
		position: relative;
		margin: auto
	}
	footer#footer nav ul.social li {
		width: 50%
	}
	footer#footer nav ul.social li img {
		width: 40%;
		transition: ease-out .1s
	}
	footer#footer nav ul.social li img:hover {
		width: 50%
	}
	footer#footer nav ul.social li #fb-icon {
		height: 51px;
		width: 51px;
		float: right
	}
	footer#footer nav ul.social li #youtube-icon {
		height: 51px;
		width: 51px;
		float: left
	}
}